@charset "UTF-8";
/*=========================================================
	index.css
	date - creation:15-11-2010 // update:15-11-2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Contents style
=========================================================*/

/* for all */
@import "/css/layout.css";
/* for navigation */
@import "/css/navigation.css";

@import "product.css";

/* 2. Contents style
=========================================================*/
div#content h1{
	padding: 0;
}div#content h2{
	margin: 10px 0;
}
#content ul{
	margin: 10px 0 10px;
	line-height: 1.2;
	margin-left: -20px;
}
	#content li{
		display: block;
		float: left;
		width: 102px;
		margin-left: 20px;
		margin-bottom: 10px;
		}
